.NET Framework 2.0

Email archiving software for Exchange

Moderators: JonathanWatts, richardjm, Robert, Matthew Flatt

.NET Framework 2.0

Postby bpatow » Tue May 12, 2009 6:57 pm

I noticed that this is a prerequisite. Will .NET Framework 3.5 SP1 work or do you have to install v2.0?
Thanks,

Brian Patow
Network Administrator/Engineer
Contour Aerospace Corporation
A Vought Company
1415 75th St. SW
Everett, WA 98203
http://www.contouraerospace.com
bpatow
 
Posts: 2
Joined: Tue Feb 10, 2009 7:23 pm
Location: Everett, WA. USA

Postby richardjm » Wed May 13, 2009 12:06 pm

.NET 3.5 should be fine. As it's basically still .NET 2 but with a few extra libraries.
Richard Mitchell
Project Manager
Red Gate Software Ltd
richardjm
 
Posts: 395
Joined: Fri May 20, 2005 9:44 am
Location: Red Gate Software Ltd


Return to Exchange Server Archiver

Who is online

Users browsing this forum: No registered users and 0 guests